.maseige{
  width: 100%;
  text-align: center;
  margin: 30px;
  padding: 30px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  color: #323BB1;
  font-size: 30px;
}

